Subject: New Reply Received - My last order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 31 Jan 2021 13:48:07 +0000

Hi Fatma Maher,  The customer has responded to the ticket.  My last order  Ticket comment <div>Hello,</div>
<div>After your turn,I checked again every item one by one,maybe wrongly they put it inside of another,I checked inside of blanket,dresses,plastic bag but it’s not inside of them.Unfortunately It’s not possible to prove it but there is no maybelline eyeliner.İt’s the first time that I’m living like this kind of problem but it means it’s possible so I will never shop again from your online shopping.</div>
<div>Thanks</div>
<div>Yonca Cakir Oncul</div>
<div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 31 Jan 2021, at 15:12, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Yonca,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for getting in touch with us.<br><br>
</div>
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">After checking your order ID 6268089448, we found out that your order has been delivered completely, including  Maybelline Hyper Easy Liquid Eyeliner.</div>
<div> </div>
<div>If you still believe that the item is missing please contact us again.</div>
<div> </div>
<div>Please feel free to contact us if you have any further questions.</div>
<div> </div>
<div>Your friends</div>
<div dir="ltr">Support Team.</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2039012